<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87f09b2bcc22a7eb89dfbebd3203ac0a">
  <dict>
    <!--2020-03-28 10:18:35.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:18:35.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:18:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:18:35.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:18:35.000-->
    <string key="virtualnet_operatorname">Network Norway</string>
  </dict>
</config>
